## feisty-session-splashes 0.12

=== debian/changelog ===
feisty-session-splashes (0.12) feisty; urgency=low

  * Updating pic to have a lighter, less saturated line at top 

 -- Kenneth Wimer <wimer@kde.org>  Wed, 28 Mar 2007 19:33:11 +0200

feisty-session-splashes (0.11) feisty; urgency=low

  * Updating artwork and fixing small problems with the edges (noticable when
    starting gnome from another display manager) 

 -- Kenneth Wimer <wimer@kde.org>  Mon, 26 Mar 2007 15:05:00 +0200

feisty-session-splashes (0.10) feisty; urgency=low

  * Updating session splash pic 

 -- Kenneth Wimer <wimer@kde.org>  Thu, 15 Mar 2007 12:47:27 +0100

feisty-session-splashes (0.9) feisty; urgency=low

  * Updating session splash pic, not necessarily final

 -- Kenneth Wimer <wimer@kde.org>  Mon, 12 Mar 2007 15:33:00 +0100

feisty-session-splashes (0.8) feisty; urgency=low

  * set Maintainer and XS-Vcs-Bzr 

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Fri,  9 Mar 2007 11:33:23 +0100

feisty-session-splashes (0.7) feisty; urgency=low

  * New release.
  * Native packaging.
  * debian/control, debian/rules: Python 'build system'.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Mon, 26 Feb 2007 16:29:35 +0100

feisty-session-splashes (0.6-0ubuntu1) feisty; urgency=low

  * adding new pic for feisty 

 -- Kenneth Wimer <wimer@kde.org>  Thu, 22 Feb 2007 14:54:29 +0100

feisty-session-splashes (0.5-0ubuntu2) feisty; urgency=low

  * debian/control:
    - version the Conflicts/Replaces.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Tue, 28 Nov 2006 17:27:47 +0100

feisty-session-splashes (0.5-0ubuntu1) feisty; urgency=low

  * New release.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Wed, 22 Nov 2006 18:44:16 +0100

edgy-session-splashes (0.4-0ubuntu1) edgy; urgency=low

  * New release:
    - Frank touched up the login splash.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Fri, 20 Oct 2006 23:13:27 +0200

edgy-session-splashes (0.3-0ubuntu1) edgy; urgency=low

  * New upstream release:
    - revert to Dapper artwork - for discussions please see
      ubuntu-art@lists.ubuntu.com. 

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Thu, 12 Oct 2006 10:20:02 +0200

edgy-session-splashes (0.2-0ubuntu1) edgy; urgency=low

  * New upstream release: 
    - Updated artwork to Troy Sobotka's Wave splash. (Frank Schoep)

 -- Frank Schoep <frank@ffnn.nl>  Wed,  6 Sep 2006 18:55:55 +0200

edgy-session-splashes (0.1-0ubuntu1) edgy; urgency=low

  * Initial release (as it's own module).

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Thu, 20 Jul 2006 11:41:27 +0200
