=== debian/control ===
Source: feisty-session-splashes
Section: x11
Priority: optional
Maintainer: Ubuntu Artwork Team <ubuntu-art@lists.ubuntu.com>
XS-Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-art-pkg/feisty-session-splashes/ubuntu
Build-Depends: debhelper(>= 5), cdbs, python-dev (>= 2.4), python-central (>= 0.5)
XS-Python-Version: all
Standards-Version: 3.7.2

Package: feisty-session-splashes
Architecture: all
Section: x11
Conflicts: ubuntu-artwork (<< 31), edgy-session-splashes (<< 0.5)
Replaces: ubuntu-artwork (<< 31), edgy-session-splashes (<< 0.5)
Description: Feisty Session Splashes
 The default Session Splashes for Feisty. At the moment the package contains:
  * Ubuntu Wave
  * Ubuntu Smooth
