## feisty-session-splashes 0.13

=== debian/changelog ===
feisty-session-splashes (0.13) karmic; urgency=low

  * debian/rules: Don't install egg-info file. Fixes FTBFS.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Wed, 14 Oct 2009 10:15:30 -0400
