## feisty-session-splashes 0.14

=== debian/changelog ===
feisty-session-splashes (0.14) oneiric; urgency=low

  * Convert to dh_python2.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 23 Jun 2011 00:02:15 +0100
