## feisty-session-splashes 0.15

=== debian/changelog ===
feisty-session-splashes (0.15) focal; urgency=medium

  * Use python3.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 30 Mar 2020 22:11:59 +0100
