=== debian/control ===
--- 
+++ 
@@ -3,8 +3,7 @@
 Priority: optional
 Maintainer: Ubuntu Artwork Team <ubuntu-art@lists.ubuntu.com>
 XS-Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-art-pkg/feisty-session-splashes/ubuntu
-Build-Depends: debhelper (>= 5), cdbs (>= 0.4.90~), python (>= 2.6.6-3~)
-X-Python-Version: >= 2.0
+Build-Depends: debhelper, cdbs (>= 0.4.90~), python3, dh-python
 Standards-Version: 3.7.2
 
 Package: feisty-session-splashes
